body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
.fa {
	font-size: 14px;
}
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 15px;
	padding: 7px 0px
}
label {
	font-size: 14px;
	font-weight: bold;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 14px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 14px;
}
.input-group .input-group-addon {
	font-size: 14px;
	height: 30px;
}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top {
	width:100%;
	float:left;
	padding:10px 0px 5px;
	background-color: #fcfcfc;
	border-bottom: 1px solid #f0f0f0;
	margin: 0 0 8px 0;
	text-align:center;
}
.search_sec {
	width: 55%;
	display: inline-block;
}
.col-md-4 {
	width: 40.333%!important;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,  #top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,  #top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #01163a;
	font-size:15px;
	text-decoration: none;
}
#top-links li, #top-links a{
	color:#008fce;
}
#top .btn-link:hover, #top-links a:hover {
	color: #0f75bc;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
	line-height: 14px;
}
#top-links a + a {
	margin-left: 15px;
}

#top-links ul {
	padding:0px;
	margin:0px;
}

#top-links ul li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
	width: 50%;
	float: left;
	font-size:13px;
	line-height:20px;
	margin:10px 0px;
}
#top-links ul li.email{
	width:50%;
}
#top-links ul li.time{
	width:50%;
}
#top-links ul li a{
	width:24%;
	float:left;
	text-align:center;
	
}
#top-links ul li a .fa {
	font-size: 30px;
	margin-top: 5px;
}
#top-links ul li a .fa-mobile{
	font-size:40px;
	margin:0px;
}
#top-links ul li span{
	width:76%;
	float:right;
}
#top-links ul li span strong{
	width:100%;
	float:left;
}
#logo {
	margin: 50px 0px 0px;
}
#search {
	width:100%;
	float:right;
	height:54px;
	background:#fff;
	border:#f0f0f0 1px solid;
	border-radius:5px;
}
#search .input-lg {
	height: 54px;
	line-height: 54px;
	font-size:15px;
	color:#848484;
	padding: 0px 0px 0px 20px;
	background:none;
	border:none;
	box-shadow:none;
}
#content .btn-lg {
	font-size: 18px;
	height: 46px;
	line-height: 45px;
	padding: 0px 15px;
	text-shadow: none;
	background: #0f75bc;
	border: none;
	width: auto;
	color: #fff;
}
#content .btn-lg:hover {
	background:#222222;
	color:#fff;
}

#content .btn-lg .fa{
	font-size: 18px;
}
#cart {
	margin-bottom: 0px;
}
#cart > .btn {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	padding:20px;
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
 @media (max-width: 478px) {
#cart .dropdown-menu {
	width: 100%;
}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
 @media (max-width: 478px) {
#cart .dropdown-menu li > div {
	min-width: 100%;
}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
header{
	width:100%;
	background:rgba(255,255,255,1);
	padding:0px;
}
menu {
	width:100%;
	float:left;
}

#top-links{
	width:100%;
	float:left;
	margin-bottom:20px;
}
.menu_main{
	width:100%;
	float:left;
	background:#d93d3d;
}
.menu_main .navbar{
	width:auto;
	float:left;
}
.navbar-collapse{
	width:auto;
	float:left;
	padding:0px;
}
.menu_right {
	width:34%;
	float:right;
}
.menu_myac {
	width:auto;
	float:left;
}
.menu_myac ul{
	width:auto;
	float:left;
	margin:0px;
	padding:0px;
}
.menu_myac ul li{
	width:auto;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
}
.menu_myac ul li a {
	color: #fff;
	font-size:14px;
	font-weight:400;
	padding: 0px 10px;
	height: 72px;
	line-height: 72px;
	margin:0px 0px 0px;
	display:block;
}
.menu_myac ul li a:hover {
	color:#fff;
	background:#0f75bc;
}
.menu_myac ul li ul{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	border-radius:0px;
}
.menu_myac ul li ul li{
	width:100%;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
}
.menu_myac ul li ul li a {
	width:100%;
	float:left;
	color: #848484;
	font-size:14px;
	font-weight:400;
	padding: 0px 10px;
	height: 40px;
	line-height: 40px;
	margin:0px 0px;
	display:block;
}
.menu_myac ul li ul li a:hover{
	color: #ffffff;
	background-color: #0f75bc;	
}
#cart {
	width: auto;
	float: right;
}
#cart .btn-inverse {
	width:auto;
	float:left;
	padding: 0px 46px;
	height: 72px;
	line-height: 72px;
	color: #ffffff;
	font-size:15px;
	font-weight:bold;
	text-shadow:none;
	background-color: #0f75bc;
	background-image: none;
	background-repeat: no-repeat;
	border:1px #0f75bc solid;
	border-radius:0px;
}
#cart.open > .btn-inverse {
	background-image: none;
	background-color: #222222;
	border: 1px solid #222222;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}

#cart .btn-inverse:hover, #cart .btn-inverse:active, #cart .btn-inverse.active, #cart .btn-inverse.disabled, #cart .btn-inverse[disabled] {
	background-color: #222222;
	border:1px #222222 solid;
	background-image: linear-gradient(to bottom, #333333, #111111);
	color:#fff;
}
#menu {
	width: auto;
	float: left;
	margin: 0px;
	padding: 0px;
}
#menu .nav > li > a {
	color: #fff;
	font-size:14px;
	font-weight:bold;
	padding: 0px 10px;
	height: 70px;
	line-height: 70px;
	margin:0px 0px 0px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background:#0f75bc;
	color:#fff;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 14px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 14px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
 @media (min-width: 768px) {
#menu .dropdown:hover .dropdown-menu {
	display: block;
}
}
 @media (max-width: 767px) {
#menu {
	border-radius: 4px;
}
#menu div.dropdown-inner > ul.list-unstyled {
	display: block;
}
#menu div.dropdown-menu {
	margin-left: 0 !important;
	padding-bottom: 10px;
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-inner {
	display: block;
}
#menu .dropdown-inner a {
	width: 100%;
	color: #fff;
}
#menu .dropdown-menu a:hover,  #menu .dropdown-menu ul li a:hover {
	background: rgba(0, 0, 0, 0.1);
}
#menu .see-all {
	margin-top: 0;
	border: none;
	border-radius: 0;
	color: #fff;
}
}
#content {
	min-height: 600px;
	min-width :75%;
}
.search_sec #content {
	min-height: inherit;
}
footer {
	width:100%;
	float:left;
	margin-top: 0px;
	padding-top: 0px;
	color: #e2e2e2;
}
.footer-post-wrapper {
	width: 100%;
	float: left;
	padding: 100px 0px;
	height: auto;
	background: #eeeff3 url(../image/footer-img.jpg) right 100% no-repeat;
	text-align: left;
	background-size:cover;
}
.bg-color{
	background:rgba(0,0,0.6);
	padding:30px !important;
}
.footer-post-wrapper h2 {
	color: #fff;
	font-weight: 400;
	font-size:36px;
	position: relative;
	width: 100%;
	float:left;
	margin:0px;
	padding:0px;
}
.footer-post-wrapper h2 span{
	font-weight: bold;
}
.footer-post-wrapper .go-mobile {
	color: #fff;
	font-weight: 400;
	font-size:36px;
	position: relative;
	width: 100%;
	float:left;
	margin:0px;
	padding:0px;
	line-height: 1.2;
}
.footer-post-wrapper .go-mobile span{
	font-weight: bold;
}
.footer-post-wrapper p {
	color: #ffff;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	width: 100%;
	float:left;
	margin:10px 0px;
}
.footer-top{
	width:100%;
	float:left;
	background:#4e4e4e;
	padding:40px 0px;
}
.footer-top img {
	width: 100%;
	margin-bottom:25px;
}
.footer-top h2 {
	width: 100%;
	float: left;
	font-size: 21px;
	color: #fff;
	line-height: normal;
	padding: 0px 0px 15px;
	margin:0px;
	font-weight: 400;
}
.footer-top .ftrblock-title {
	width: 100%;
	float: left;
	font-size: 21px;
	color: #fff;
	line-height: normal;
	padding: 0px 0px 15px;
	margin:0px;
	font-weight: 400;
}
.footer-top p {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #fff;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	text-align: left;
}
.footer_soc_icon {
	width: auto;
	float: left;
	padding:50px 0px 0px;
	text-align: left;
}
.footer_soc_icon .icon {
	width: 36px;
	height:36px;
	line-height:36px;
	display: inline-block;
	margin: 0px 15px 0px 0px;
	border:#fff 1px solid;
	border-radius:5px;
	text-align:center;
	color:#fff;
}
.footer_soc_icon .icon:hover {
	background:#fff;
	border:#fff 1px solid;
	color:#4e4e4e;
}
.footer_soc_icon .icon i {
	font-size: 20px;
}
.footer-top ul {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}
.footer-top ul li {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #fff;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 7px 15px;
	text-align: left;
	display: block;
	background:url(../image/footer-icon.png) left 5px no-repeat;
}
.footer-top ul li a {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}
#footer-links ul {
	padding: 0px;
	margin: 0px;
}
#footer-links ul li {
	display: inline-block;
	padding: 15px 0px !important; 
	width: 100%;
	float: left;
	font-size: 14px;
	border-bottom:dashed 1px #999999;
	background:none;
}
#footer-links ul li a {
	width: 20%;
	float: left;
	text-align: center;
}
#footer-links ul li span {
	width: 80%;
	float: right;
}
#footer-links ul li span strong {
	width: 100%;
	float: left;
}
#footer-links ul li a .fa {
	font-size: 30px;
	margin-top: 5px;
}
#footer-links ul li a .fa-mobile {
	font-size: 40px;
	margin: 0px;
}
.footer-bottom{
	width:100%;
	float:left;
	background:#01163a;
	height:64px;
	line-height:64px;
	color:#fff;
	font-size:14px;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
.alert {
	padding: 8px 14px 8px 14px;
}
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0px 5px;
	border: 1px solid #ddd;
	border-radius: 0px;
}

.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li:first-child{
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0px 14.8px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li a{
	z-index:99;
}
.breadcrumb > li + li::before {
	content: '';
	padding: 0;
}
.breadcrumb > li a::after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	z-index:9;
}
.pagination {
	margin: 0;
}
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 14px;
	font-size: 14px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 14px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 14px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
 @media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
 @media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
 @media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 14px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
 @media (max-width: 768px) {
.product-list .product-thumb .button-group {
	border-left: none;
}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
 @media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
	width: 33.33%;
}
}
 @media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
	width: 33.33%;
}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
 @media (min-width: 1200px) {
#content .col-lg-2:nth-child(6n+1),  #content .col-lg-3:nth-child(4n+1),  #content .col-lg-4:nth-child(3n+1),  #content .col-lg-6:nth-child(2n+1) {
	clear: left;
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
#content .col-md-2:nth-child(6n+1),  #content .col-md-3:nth-child(4n+1),  #content .col-md-4:nth-child(3n+1),  #content .col-md-6:nth-child(2n+1) {
	clear: left;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
#content .col-sm-2:nth-child(6n+1),  #content .col-sm-3:nth-child(4n+1),  #content .col-sm-4:nth-child(3n+1),  #content .col-sm-6:nth-child(2n+1) {
	clear: left;
}
}
@media (min-width: 768px) {
#column-left .product-layout .col-md-3 {
	width: 100%;
}
#column-left + #content .product-layout .col-md-3 {
	width: 50%;
}
#column-left + #content + #column-right .product-layout .col-md-3 {
	width: 100%;
}
#content + #column-right .product-layout .col-md-3 {
	width: 100%;
}
}
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
#contact_us {
	padding: 2px;
}
#contact_us .contact_details {
	background: #f9f9f9;
	box-shadow: 1px 1px 4px #aaa;
	padding: 15px 0px;
}
#contact_us .contact_wrapper {
	width: 100%;
	max-width: 95%;
	padding: 0 20px;
	margin: 0 auto;
}
#contact_us .contact_details .detail_box .icon_container {
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	background: #d93d3d;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	border-radius: 0;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
#contact_us .contact_details .detail_box .details {
	display: inline-block;
	vertical-align: middle;
	width: 75%;
	margin-top: 10px;
}

#contact_us .contact_details .detail_box .details span {
	display: block;
	color: #d93d3d;
	font-size: 16px;
	margin-left: 10px;
}
#contact_us .contact_details .detail_box .details p {
	font-size: 13px;
	margin-left: 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-style: normal;
	color: #01163a;
}
.content .about_us p {
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 7px;
	text-align: justify;
}
.container .content .about_us p {
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 7px;
	text-align: justify;
}
.container .content .order_way h4 {
	font-size: 24px;
	margin-bottom: 10px;
	line-height: 1;
}
.container .content .order_way ul li {
	width: 50%;
	display: inline-block;
	margin-bottom: 20px;
}
#order_show .container {
	width:100% !important;
	padding:0px !important;
}
#order_show .container .notice {
	padding: 0 20px;
}
.align_center {
	text-align: center;
}
#order_show .container .notice h4 {
	font-size: 18px;
	color: #d93d3d;
}
#order_show .container .notice h4 span {
	font-size: 14px;
}
#order_show .container .notice h4.page_notice_title {
	color: #444444;
	font-size: 16px;
	background: #FFFF00;
	display: inline-block;
	padding: 3px;
}
#order_show .container .notice h5.page_notice_title {
	color: #444444;
	font-size: 16px;
	background: #FFFF00;
	display: inline-block;
	padding: 3px;
}
h5.page_notice_title {
	color: #444444;
	font-size: 16px;
	background: #FFFF00;
	display: inline-block;
	padding: 3px;
}
.bgColor {
	max-width: 440px;
	height: 150px;
	background-color: #fff4be;
	border-radius: 4px;
}
.bgColor label {
	font-weight: bold;
	color: #A0A0A0;
}
.blocks{
  padding: 0 5px;
  display: inline-block;
}
#targetLayer {
	display: inline-block;
	width: 325px;
	text-align: left;
	line-height: 150px;
	font-weight: bold;
	color: #C0C0C0;
	background-color: #F0E8E0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
#chequeLayer {
	display: inline-block;
	width: 325px;
	text-align: left;
	line-height: 150px;
	font-weight: bold;
	color: #C0C0C0;
	background-color: #F0E8E0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
#uploadFormLayer {
	float: left;
	padding: 20px;
}
.btnSubmit {
	background-color: #696969;
	padding: 5px 30px;
	border: #696969 1px solid;
	border-radius: 4px;
	color: #FFFFFF;
	margin-top: 10px;
}
.inputFile {
	padding: 5px;
	background-color: #FFFFFF;
	border: #F0E8E0 1px solid;
	border-radius: 4px;
}
.image-preview {
	width: 150px;
	height: 150px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
#upload_prescription img {
	cursor: zoom-in;
}
.banner_bottom_section {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.content_wrapeer {
	width: 100%;
	position: relative;
	padding-left: 0px;
	/*color:#848484;*/
	font-size:15px;
	line-height:26px;
	font-weight:300;
	min-height:300px;
}
.content_wrapeer i {
	position: absolute;
	left: 0;
	font-size: 32px;
	color: #01163a;
}
.content_wrapeer span h3 {
	color: #01163a;
	font-weight: 400;
	position: relative;
	top: 4px;
	margin-bottom: 20px;
	left: 45px;
	width: 92%;
}
.order_icon {
	width: 85px;
	height: 85px;
	float: left;
	background: #d93d3d;
	text-align: center;
	font-size: 42px;
	color: #ffffff;
	line-height: 85px;
	margin-bottom: 20px;
	border-radius: 50%;
	margin: 15px auto;
}
.description {
	padding: 0 15px;
	float: left;
	width: calc(100% - 85px);
	text-align: center;
	margin-bottom: 20px;
}
h6, .h6 {
	margin: 0;
	margin-bottom: 0px;
	margin-bottom: 5px;
	color: #636363;
	font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.4;
	text-rendering: optimizeSpeed;
	text-transform: uppercase;
}
.content {
	padding-top: 30px;
}
.testimonials blockquote {
	background: #f8f8f8 none repeat scroll 0 0;
	border: medium none;
	/*color: #666;*/
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	position: relative;
}
.testimonials blockquote::before {
	width: 0;
	height: 0;
	right: 0;
	bottom: 0;
	content: " ";
	display: block;
	position: absolute;
	border-bottom: 20px solid #fff;
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}
.testimonials blockquote::after {
	width: 0;
	height: 0;
	right: 0;
	bottom: 0;
	content: " ";
	display: block;
	position: absolute;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #e63f0c transparent transparent transparent;
}
.testimonials .carousel-info img {
	border: 1px solid #f5f5f5;
	border-radius: 150px !important;
	height: 75px;
	padding: 3px;
	width: 75px;
}
.testimonials .carousel-info {
	overflow: hidden;
}
.testimonials .carousel-info img {
	margin-right: 15px;
}
.testimonials .carousel-info span {
	display: block;
}
.testimonials span.testimonials-name {
	color: #e6400c;
	font-size: 16px;
	font-weight: 300;
	margin: 23px 0 7px;
}
.testimonials span.testimonials-post {
	color: #656565;
	font-size: 14px;
}
.Certified {
	color: #D93D3D;
	font-weight: bold;
	text-transform: capitalize;
	font-family: cursive;
	text-align: center;
}
.trusted_logo img {
	display: block;
	margin: 0 auto;
}
#slider{
	width:100%;
	float:left;
	margin:0px;
	padding:0px 0px 0px;
}
#slideshowhome #column-left{
    position: absolute;
    right: 0;
    top: 30%;

}

.slidertext {     position: absolute;
    top: 64%;
    text-align: center;
    left: 10%;
    color: #fff;
    background: #000;
    opacity: 0.7;
    padding: 5px 20px;
	border-radius: 10px;
}
.slidertext h4{    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 18px;
color: #fff; text-align: left;}
.slidertext p { text-align: left;}
#slider .swiper-viewport {
	margin: 0px !important;
	background: #fff;
	z-index: 1;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	width: 100%;
	position: relative;
	overflow: visible;
}
#slider .swiper-viewport .swiper-button-next{
	right:0px !important;
}

#slider .swiper-viewport .swiper-button-prev{
	left:0px;
}

#slider .swiper-slide .img-responsive{
	width:100% !important;
	
}
.right_column .list-group, .right_column .panel-default {
	border: #0f75bc 1px solid;
	border-radius: 0px;
	width: 100%;
	float: left;
}
.right_column .panel-default img{
	width:100% !important;
	padding:10px;
}
.right_column .sidebar{
	border:#0f75bc 1px solid;
	border-radius:0px;
	margin-bottom:20px;
}
.right_column .sidebar #carousel{
	margin-bottom:60px;
}
.right_column .sidebar .swiper-pagination {
	bottom: 20px !important;
}
.right_column #banner0 .swiper-slide{
	text-align:center;
	border:#0f75bc 1px solid;
	margin-bottom:20px;
}
.right_column .swiper-slide img{
	display:inline-block !important;
}
.right_column .swiper-viewport {
	margin: 0 0 0px;
	background: #fff;
	z-index: 1;
	border: 0;
	border-radius: 4px;
	box-shadow: none;
	width: 100%;
	position: relative;
	overflow: visible;
}
.right_column h3, .right_column h2{
	width:100%;
	background:#0f75bc;
	height:50px;
	line-height:50px;
	padding:0px 20px;
	font-weight:600;
	font-size:21px;
	color:#fff;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
}
p.Certified {
    width: 100%;
    background: #0f75bc;
    height: 50px;
    line-height: 50px;
    padding: 0px 20px;
    font-weight: 600;
    font-size: 21px;
    color: #fff;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}
.right_column .list-group a{
	border:0px;
}
.right_column .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 0px;
	text-shadow:none;
}
.welcome_to_affordable{
	width:100%;
	float:left;
}
.how_to_order {
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:30px;
}
.how_to_order h2{
	width:100%;
	float:left;	
	text-align:center;
	margin-bottom:30px;
}
.how_to_order .content_wrapeer {
	width: 100%;
	position: relative;
	padding-left: 0px;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	min-height: 350px;
	float: left;
}
.how_to_order h3{
	width:100%;
	float:left;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.how_to_order .content_wrapeer p{
	font-size: 15px;
	line-height: 24px;
	font-weight: 300;
}
.how_to_order .content_wrapeer i {
	position: relative;
	left: 0;
	font-size: 50px;
	color: #fff;
	background: #0f75bc;
	height: 120px;
	width: 120px;
	border-radius: 50%;
	line-height: 120px;
}
.swiper-viewport {
 	background: #fff;
	z-index: 1;
	border: 1px solid #d93d3d;
	border-radius: 4px;
	box-shadow:none;
	width: 100%;
	position: relative;
	overflow: visible;
	float: left;
}
.rating{
	width: 100%;
	float: left;
	padding:0px 15px;
}
#right-links {
	width: 100%;
float: left;
	padding: 0px;
	margin:0px 0px 20px;
}
#right-links ul {
	width: 100%;
float: left;
	padding: 0px;
	margin: 0px;
}
#right-links ul li {
	display: block;
	padding: 15px 0px !important; 
	width: 100%;
	float: left;
	font-size: 14px;
	border-bottom:dashed 1px #0f75bc ;
	background:none;
	color:#0f75bc;
}
#right-links ul li a {
	width: 20%;
	float: left;
	color:#0f75bc ;
	text-align: center;
}
#right-links ul li span {
	width: 80%;
	float: right;
	color:#0f75bc;
}
#right-links ul li span strong {
	width: 100%;
	float: left;
}
#right-links ul li a .fa {
	font-size: 30px;
	margin-top: 5px;
}
#right-links ul li a .fa-mobile {
	font-size: 40px;
	margin: 0px;
}
.question_answer {
	width: 100%;
	float: right;
	padding:0px;
	margin:30px 0px 0px;
}
.question_answer ol {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
	zoom: 1;
	font-size: 16px;
	font-style: normal;
	font-variant-ligatures: normal;
	font-variant-caps: normal;
	font-weight: 300;
	letter-spacing: normal;
	orphans: 2;
	text-align: start;
	text-indent: 0px;
	text-transform: none;
	white-space: normal;
	widows: 2;
	word-spacing: 0px;
	-webkit-text-stroke-width: 0px;
	background-color: rgb(255, 255, 255);
	text-decoration-style: initial;
	text-decoration-color: initial;
	line-height:24px;
}
.question_answer ol li {
	word-break: break-word;
	word-wrap: break-word;
	/*color: #848484;*/
	font-size: 16px;
	font-style: normal;
	font-variant-ligatures: normal;
	font-variant-caps: normal;
	font-weight: 400;
	letter-spacing: normal;
	text-align: start;
	text-indent: 0px;
	text-transform: none;
	white-space: normal;
	word-spacing: 0px;
	-webkit-text-stroke-width: 0px;
	margin:0px 0px 30px;
}
.question_answer ol li ul {
	padding: 5px 0px 5px 28px;
	margin: 0px;
	outline: none;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
	list-style: none;
	font-size: 15px;
	display: block;
}
.question_answer ol li ul li {
	padding: 0px;
	margin: 0px;
	outline: none;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
	list-style: none;
	font-weight: normal;
	font-weight: 300;
}
.info_box{
	margin-bottom:30px !important;
}
#information-information, #account-account, #common-home, #product-category, #product-manufacturer, #checkout-cart, #checkout-checkout, #account-login{
	width:100%;
	float:left;
	margin:30px 0px 0px;
}
 
.main_div_class{
		width:100%;
	float:left;
	margin:30px 0px 40px;
}

#checkout-cart .panel-title a{
	display: inline-block;
	width: 100%;
}
.collapse.in { display: block!important; } .collapse { display: none!important; } 
.form-horizontal .form-group #input-captcha{
	margin-bottom:15px;
}
#chequenowdet img{
	width:100%;
}
.top_header {
	height: 40px;
	width: 100%;
	background: #01163a;
}
.faq_link {
	float: left;
	padding-left: 10px;
}
.faq_link a {
	color: #ffffff;
	line-height: 40px;
	font-size: 14px;
}
.top_header ul {
	float: right;
}
.top_header ul li {
	display: inline-block;
	margin: 0 20px;
	height: 40px;
	position: relative;
}
.top_header ul li a {
	line-height: 40px;
}
.top_header ul li a i {
	line-height: 40px;
}
.top_header ul li a i {
	font-size: 24px;
	color:#fff;
	margin-right: 10px;
}
.top_header ul li a img {
	vertical-align: top;
	margin-top: 6px;
}
.top_header ul li a span {
	font-size: 16px;
	vertical-align: top;
	line-height: 40px;
	color:#fff;
}
.login_li {
	position: relative;
}
.login_li .login_popup {
	position: absolute;
	width: 350px;
	top: 55px;
	left: -130px;
	height: auto;
	box-shadow: 0px 0px 1px 1px #efefef;
	display: none;
	text-align: center;
	z-index: 999;
	border: 1px solid #bbb;
	background: #f9f9f9;
	padding: 20px 0;
}
.login_popup::before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #bbb;
	border-width: 15px;
	margin-left: -15px;
}
.login_popup::after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: transparent;
	border-width: 15px;
	margin-left: -15px;
}
.login_li .login_popup .input_field {
	padding: 0px 20px;
}
.input_field {
	margin-bottom: 20px;
}
.login_li .login_popup .input_field .input_box {
	margin-bottom: 20px;
	float: none;
}
.login_li .login_popup .input_field .input_text {
	width: 100%;
	font-size: 14px;
	font-family: 'open_sansregular';
	color: #444444;
	height: 32px;
	line-height: 30px;
	border: 1px solid #aaaaaa;
	background: #ffffff;
	padding: 0 8px;
	-webkit-appearance: none;
	border-radius: 0;
	transition: .2s linear;
	-webkit-transition: .2s linear;
	-moz-transition: .2s linear;
	-ms-transition: .2s linear;
}
.login_li .login_popup .input_field .input_box .parsley-errors-list {
	float: none !important;
	height: 0px;
}
.btn_field {
	text-align: center;
}
.login_li .login_popup .login_btn {
	margin-right: 20px;
	float: right;
}
.login_li .login_popup .forgot_link {
	margin-left: 18px;
	display: inline-block;
	float: left;
	text-align: left;
	color: #d93d3d;
}
.login_li .login_popup a {
	line-height: 32px;
}
#cart_checkout{
	display: inline-block;
}
.containerx{
    display:flex;
}
.fixed{
	font-size:14px;
    width: 100%;
}
.flex-item{
    flex-grow: 1;
}
ul.popular-drugs {
    display: table;
    padding: 0px;
    list-style: none;
}
ul.home-list-box{ width:100%; padding: 20px; box-sizing: border-box; background: #f8f8f8; margin-top:20px; display: table;  }
ul.home-list-box li{ list-style: none; display: block; }

ul.popular-list-box{ width:100%; padding: 20px; box-sizing: border-box; display: table;  }
ul.popular-list-box li{ list-style: none; display: block; }
.popular-drugs li {
    float: left;
    padding: 0 10px 0px 0px;
}
.popular-drugs li:first-child::after, .popular-drugs li:last-child::after, .popular-drugs li:nth-last-child(2)::after{ display:none;}
.popular-drugs li::after {
    content: ",";
    color: inherit;
}
#top-links ul li a.header-contact {
    width: 100%;
    float: none;
    font-size: 13px;
}
#footer-links ul li a.footer-contact {
    width: 100%;
    float: none;
    font-size: 14px;
	font-family:'Open Sans', sans-serif;
}
.content_wrapeer span h4 {
    color: #01163a;
    font-weight: 400;
    position: relative;
    top: 4px;
    margin-bottom: 20px;
    left: 45px;
    width: 92%;
}
.banner_bottom_section .content_wrapeer {min-height:256px;}
.banner_bottom_section .content_wrapeer h4 {
    font-size: 22px;
    margin-left: 36px;
    line-height: 28px;
}
.banner_bottom_section .content_wrapeer p{ text-align:justify;}
.MsoNormal.title-subheading {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin-top: 4px;
}
.important-notice.note {
    background-color: #FFCCBC;
}
.important-notice {
    background-color: #E3F2FD;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px 10%;
    margin: 5px 0;
}
.page-title .page-heading {
    display: inline-block;
    font-size: 27px;
    margin-top: 18px;
}
@media (min-width: 992px){
.how_to_order .col-md-4 {
	width:33.33333333% !important;
}
}